.thrust-stage-main {
    background: url(../../Images/seatchart/Z-rock_seatchart-Thrust.png) no-repeat;
    background-size: cover;
    height: 650px;
    width: 750px;
    position: relative;
}

.thrust-planner-box-A1 {
    left: 137px;
    position: absolute;
    top: 368px;
    transform: rotate(270deg);
    width: 150px;
}

.thrust-planner-box-A2 {
    left: 43px;
    position: absolute;
    top: 338px;
    transform: rotate(270deg);
    width: 210px;
}

.thrust-planner-box-A3 {
    left: -20px;
    position: absolute;
    top: 338px;
    transform: rotate(270deg);
    width: 210px;
}

.thrust-planner-box-B1 {
    left: 301px;
    position: absolute;
    top: 240px;
    width: 210px;
}

.thrust-planner-box-B2 {
    left: 204px;
    position: absolute;
    top: 177px;
    width: 380px;
}

.thrust-planner-box-B3 {
    left: 219px;
    position: absolute;
    top: 114px;
    width: 350px;
}

.thrust-planner-box-B4 {
    left: 190px;
    position: absolute;
    top: 51px;
    width: 415px;
}

.thrust-planner-box-C1 {
    left: 474px;
    position: absolute;
    top: 356px;
    transform: rotate(270deg);
    width: 110px;
}

.thrust-planner-box-C2 {
    left: 517px;
    position: absolute;
    top: 335px;
    transform: rotate(270deg);
    width: 150px;
}

.thrust-planner-box-C3 {
    left: 514px;
    position: absolute;
    top: 271px;
    transform: rotate(270deg);
    width: 280px;
}

.thrust-planner-seat {
    background: #C0CCCC;
    cursor: pointer;
    width: 32px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.thrust-planner-seat-number {
    color: #000;
    display: block;
    font-weight: bold;
    font-size: 12px;
    height: 50px;
    padding-top: 17px;
    transform: rotate(90deg);
}

.thrust-planner-seat-wheelchair {
    background: url(../../Images/wheel_chair.png);
    background-size: cover;
    position: relative;
    padding-left: 12px;
    height: 50px;
    display: block;
    padding-top: 17px;
    color: #000;
    font-weight: bold;
}